Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Torsten Veller (tove)" <tove@g.o>
Subject: gentoo-x86 commit in sci-physics/paw: paw-2.14.04-r2.ebuild paw-2.14.04-r1.ebuild ChangeLog
Date: Sun, 29 Jun 2008 07:55:16 +0000
tove        08/06/29 07:55:16

  Modified:             paw-2.14.04-r2.ebuild paw-2.14.04-r1.ebuild
                        ChangeLog
  Log:
  Add missing die:  || "..." -> || die "..."
  (Portage version: 2.2_rc1/cvs/Linux 2.6.24-tuxonice-r9 i686)

Revision  Changes    Path
1.3                  sci-physics/paw/paw-2.14.04-r2.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/sci-physics/paw/paw-2.14.04-r2.ebuild?rev=1.3&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/sci-physics/paw/paw-2.14.04-r2.ebuild?rev=1.3&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/sci-physics/paw/paw-2.14.04-r2.ebuild?r1=1.2&r2=1.3

Index: paw-2.14.04-r2.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-physics/paw/paw-2.14.04-r2.ebuild,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- paw-2.14.04-r2.ebuild	27 Jun 2008 10:46:39 -0000	1.2
+++ paw-2.14.04-r2.ebuild	29 Jun 2008 07:55:15 -0000	1.3
@@ -1,6 +1,6 @@
 # Copyright 1999-2008 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sci-physics/paw/paw-2.14.04-r2.ebuild,v 1.2 2008/06/27 10:46:39 ulm Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-physics/paw/paw-2.14.04-r2.ebuild,v 1.3 2008/06/29 07:55:15 tove Exp $
 
 inherit eutils multilib fortran
 
@@ -50,7 +50,7 @@
 		-e 's:/usr/local:/usr:g' \
 		-e '/comis.h/d' \
 		-e "s/gfortran/${FORTRANC}/g" \
-		Makefile || "sed'ing the Makefile failed"
+		Makefile || die "sed'ing the Makefile failed"
 
 	einfo "Applying Debian patches"
 	emake -j1 patch || die "make patch failed"



1.3                  sci-physics/paw/paw-2.14.04-r1.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/sci-physics/paw/paw-2.14.04-r1.ebuild?rev=1.3&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/sci-physics/paw/paw-2.14.04-r1.ebuild?rev=1.3&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/sci-physics/paw/paw-2.14.04-r1.ebuild?r1=1.2&r2=1.3

Index: paw-2.14.04-r1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-physics/paw/paw-2.14.04-r1.ebuild,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- paw-2.14.04-r1.ebuild	27 Jun 2008 10:46:39 -0000	1.2
+++ paw-2.14.04-r1.ebuild	29 Jun 2008 07:55:15 -0000	1.3
@@ -1,6 +1,6 @@
 # Copyright 1999-2008 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sci-physics/paw/paw-2.14.04-r1.ebuild,v 1.2 2008/06/27 10:46:39 ulm Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-physics/paw/paw-2.14.04-r1.ebuild,v 1.3 2008/06/29 07:55:15 tove Exp $
 
 inherit eutils multilib fortran
 
@@ -50,7 +50,7 @@
 		-e 's:/usr/local:/usr:g' \
 		-e '/comis.h/d' \
 		-e "s/gfortran/${FORTRANC}/g" \
-		Makefile || "sed'ing the Makefile failed"
+		Makefile || die "sed'ing the Makefile failed"
 
 	einfo "Applying Debian patches"
 	emake -j1 patch || die "make patch failed"



1.5                  sci-physics/paw/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/sci-physics/paw/ChangeLog?rev=1.5&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/sci-physics/paw/ChangeLog?rev=1.5&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/sci-physics/paw/ChangeLog?r1=1.4&r2=1.5

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-physics/paw/ChangeLog,v
retrieving revision 1.4
retrieving revision 1.5
diff -u -r1.4 -r1.5
--- ChangeLog	27 Jun 2008 10:46:39 -0000	1.4
+++ ChangeLog	29 Jun 2008 07:55:15 -0000	1.5
@@ -1,6 +1,10 @@
 # ChangeLog for sci-physics/paw
 # Copyright 1999-2008 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/sci-physics/paw/ChangeLog,v 1.4 2008/06/27 10:46:39 ulm Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-physics/paw/ChangeLog,v 1.5 2008/06/29 07:55:15 tove Exp $
+
+  29 Jun 2008; Torsten Veller <tove@g.o> paw-2.14.04-r1.ebuild,
+  paw-2.14.04-r2.ebuild:
+  Add missing die: || "..." -> || die "..."
 
   27 Jun 2008; Ulrich Mueller <ulm@g.o> paw-2.14.04-r1.ebuild,
   paw-2.14.04-r2.ebuild:



-- 
gentoo-commits@g.o mailing list


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in sci-physics/paw: paw-2.14.04-r2.ebuild paw-2.14.04-r1.ebuild ChangeLog
Next by thread:
gentoo-x86 commit in dev-python/m2crypto: m2crypto-0.18.2.ebuild ChangeLog
Previous by date:
gentoo-x86 commit in sys-block/scsirastools: scsirastools-1.5.6.ebuild scsirastools-1.5.4.ebuild ChangeLog
Next by date:
gentoo-x86 commit in sci-physics/geant: geant-3.21.14-r1.ebuild ChangeLog geant-3.21.14-r2.ebuild


Updated Nov 01, 2010

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.